@charset "utf-8";
/* CSS Document */

body {background:#970003 url(../images/gfx/bg-gfx.gif) top left repeat-y !important; color:#ffffff !important;}

/* -------------------------------------------------- */

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index:-100;
}

@media screen and (max-width: 1024px){
img.bg {
  left: 50%;
  margin-left: -512px; }
}

img {
  border:none;
}

@media screen and (max-width: 768px){
  .header_phone {display:none;}
}

/* -------------------------------------------------- */


a {color:#fcc705 !important;}
a:hover {color:#ffffff !important;}

a.btn  {color:#ffffff !important;}
.btn.btn-flat.danger {background:#c30004 !important;}

.title, .component-content h2 {color:#ffffff; text-shadow:none !important; font-weight:700; font-size:3.7em; letter-spacing:-2px;}

#rt-main {background:#b90004;}

#rt-top-surround {background:#fcf5ae; border-bottom:2px solid #ff101c;}

#rt-utility .rt-block {padding:0px; margin:0px;}

.logo-type-gantry #rt-logo {
    background: url("../images/gfx/market-place-on-oakton.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#rt-logo {
    height: 92px;
    width: 340px;
}

#rt-showcase .rt-block {padding:0px; margin:0px;}

#rt-showcase {background-image: linear-gradient(to bottom, #e3c263, #f3d479);}

.icemegamenu > ul {background:none !important; text-transform:uppercase;}
.icemegamenu > ul > li.active > a {background:#dba950 !important;}


/*#rt-header a, #rt-header ul.menu li .separator {color:#000000 !important; text-shadow:none !important;}*/
.icemegamenu > ul > li:hover > a {background:#e10000 !important;}
.icemegamenu li a {color:#000000 !important; text-shadow:none !important;}
.icemegamenu li a:hover {color:#ffffff !important;}
ul.icesubMenu  {background:#e10000 !important; border:none !important; list-style:none !important;}
ul.icesubMenu > li a.iceMenuTitle {background:none !important; border-bottom:solid 1px #ff1717 !important;}
ul.icesubMenu ul > li:hover > a, ul.icesubMenu ul > li.active > a {background:#ff1717 !important;}
.icemegamenu > ul > li.active > a {background:#e10000 !important;}
.icemega_active span {color:#ffffff !important;}
.acyfield_email input {font-size:0.9em !important;}
.icemegamenu > ul > li a.iceMenuTitle {padding:0px 14px 0px 14px !important; font-family:'Arimo', sans serif !important; font-size:20px !important;}
ul.icesubMenu li.active a.iceMenuTitle {color:#ffffff !important;}


.rt-showcase-pattern {background:none;}
#rt-footer {background:#970003; color:#ffffff; line-height:1.2em;}
#rt-footer h2 {font-size:1.3em;} 
#rt-bottom .rt-container {background:#b90004;}
#rt-bottom .rt-block {padding:5px; margin:0px;}
#rt-bottom h2, #rt-bottom p {padding:10px;}

#rt-maintop {padding:0px; background:none; border:none; box-shadow:none;}
#rt-maintop .rt-container {background:#b90004;}
#rt-maintop .rt-block {padding:0px; margin:0px;}
#rt-maintop h2 {font-size:1.9em; letter-spacing:-1px; line-height:1.2em; color:#fcf5ae; padding:10px;}
#rt-maintop h3 {font-size:1.5em; letter-spacing:-1px; line-height:1.2em; padding:10px;}
#rt-maintop p {padding:10px;}

#rt-feature .rt-block {padding:0px; margin:0px;}

table.acymailing_form {float:left; margin-left:14px !important;}

input[type="text"] {font-size:1.3em !important; padding:10px !important;}
.btn {font-size:1.3em !important; padding:10px !important;}

.btn-primary {
  background-color: #ff0000 !important;
  background-image: linear-gradient(to bottom, #ff0000, #ce0e0e) !important;
  margin-left:20px;
}

#home_bg #rt-maintop {background:none;}
#home_bg #rt-feature {background:url(../images/gfx/bghomepage.gif) top left repeat-x;}

/*#rt-bottom .rt-grid-4 {width:390px;}
#rt-bottom .rt-container {width:1185px; padding:0px 0px 0px 15px;}*/

#cust-navigation99 {position:static !important; text-align:center; clear:both;}
#cust-navigation299 {position:static !important; text-align:center; clear:both;}
#print99 {position:static !important; float:right; margin:10px;}
span.load-button-text {border-radius:0px !important; background:#71b953; color:#ffffff; font-weight:bold; text-transform:uppercase;}
span.load-button-active {background:#7bd05e !important;}
/*.page99 {height:1790px !important;}*/

.icemegamenu > ul > li {background:none !important;}

.icemegamenu > ul > li a.iceMenuTitle{border-bottom:1px solid #e3c264 !important;}


#sbox-window {background:#e40b01 !important;}
#sbox-content {background:#e40b01 !important; position:relative;}

.subscription .acyfield_email input.inputbox {
font-size:14px; 
height:20px; 
width:220px !important; 
position:absolute; 
top:112px !important; 
left:10px !important;
padding:4px;
}

.subscription .acyfield_email input.inputbox {top:120px; left:10px; width:220px;}
.subscription .acysubmit {top:167px !important;}
.subscription .acymailing_introtext {position:absolute; top:20px; left:10px; line-height:1em; letter-spacing:-1px; width:320px; color:#ffffff;}
.subscription .acymailing_finaltext {position:absolute; top:190px; left:10px; font-size:1.2em; color:#ffffff;}
.subscription .acyfield_location select {position:relative; top:152px !important; left:10px !important; width:190px !important; height:31px;}

.subscription .acysubbuttons input {position:relative; top:91px !important; left:220px !important;}

.acymailing_module_subpagesubscription {position:absolute; top:-87px; left:268px;}

.acymailing_introtext {font-size:32px !important; font-weight:bold;}


#rt-mainbody p, #rt-bottom p, #rt-maintop p {font-size:1.2em; line-height:1.4em;}

#rt-top-surround {color:#000000; text-shadow:none;}

#rt-drawer {background:#fef8c6;}

#system-message .alert {color:#ffffff; background:#e10000; border:none;}
.alert, .alert h4 {color:#ffffff;}

#rt-drawer {border-bottom:solid 1px #b99e50;}
#rt-showcase {border-bottom:solid 1px #b99e50;}
#rt-footer {border-top: solid 2px #b99e50;}
